CREATE TABLE [C6MartPeriodico].[CONFRONTO_RISCHIO] (
	[Rete] varchar(1) NULL,
	[Codfis] varchar(64) NULL,
	[Piva] varchar(64) NULL,
	[Codman] varchar(64) NULL,
	[Chiave_acn] varchar(64) NULL,
	[Rischio_Adeguatezza] numeric(24,9) NULL,
	[Rischio_IL] decimal(12,3) NULL,
	[Dif_rischio] numeric(25,9) NULL,
	[Val_Tol_Scarto] numeric(30,11) NULL,
	[Confronto_Ind_Rischio] varchar(2) NOT NULL,
	[Flag_Rischio_Adeguatezza] varchar(64) NULL,
	[Flag_Rischio_IL] varchar(2) NULL,
	[Confronto_Flag_Ind_Rischio] varchar(2) NOT NULL,
	[Perc_Var_KO] decimal(5,2) NULL,
	[Perc_Ind_Adeg_KO] decimal(5,2) NULL
)
GO